.NewSteeringControl {
        background: #fff none repeat scroll 0 0;
        /* border: 1px solid #e0e0e0; */
        margin-top: 0px;
        margin-bottom: 10px;
        height: unset !important;
        font-size: 13px;
             margin-top:20px;
}
a
.NewSteeringControl .DetailScroll {
        height:auto !important;
}
.NewSteeringControl .DetailScroll .ListItem {
        height:auto !important;
}
.NewSteeringControl .Header {
        display: inline-block;
        list-style: outside none none;
        padding: 0;
        position: relative;
        width: 100%;
        height: 36px;
   
}
.NewSteeringControl .Header > a {
        color: white;
        display: inline-block;
          font-weight: bold;
    font-family: 'Merriweather';
    line-height: 34px;
        text-transform: uppercase;
        white-space: nowrap;
        background:var(--color-primary);
        border-radius: 4px;
        position: relative;
        /* background-image: url(images/logo_title.png); */
        background-position: left center;
        background-position-x: 5px;
        background-repeat: no-repeat;
        width: 100%;
        padding: 0px 15px;
        font-weight: bold;
        text-align: left;
        margin-bottom: 0px;
       }
.NewSteeringControl .Header > a:hover{
        color: #fff;
}
.NewSteeringControl .Header a:before {
        position: absolute;
        content: '';
        left: 100%;
        bottom: 0;
        top: 0;
        width: 20px;
        height: 100%;
        display: inline-block;
        border-bottom: 30px #166eca solid;
        border-left: 0px transparent solid;
        border-right: 18px transparent solid;
        display: none;
}
.NewSteeringControl .Header > span {
        color: white;
        display: inline-block;
        font: bold 10pt/30px Arial;
        padding: 0px 10px 0px 10px;
        text-transform: uppercase;
        white-space: nowrap;
        background: #166eca;
        position: relative;
        /* background-image: url(images/ic-title.png); */
        background-position: left center;
        background-position-x: 5px;
        background-repeat: no-repeat;
        line-height: 28px;
}
.NewSteeringControl .Header > span:before {
        position: absolute;
        content: '';
        left: 100%;
        bottom: 0;
        top: 0;
        width: 20px;
        height: 100%;
        display: inline-block;
        border-bottom: 30px #166eca solid;
        border-left: 0px transparent solid;
        border-right: 18px transparent solid;
}
.NewSteeringControl .Detail {
        border: 1px solid #e0e0e0;
        padding: 10px;
        min-height: 300px;
        max-height: 300px;
}
.NewSteeringControl .Detail .Title {
        cursor: pointer;
        font: bold 13px Tahoma;
        margin-bottom: 6px;
}
.NewSteeringControl .DetailScroll:before {
    width: calc(100%);
    font-family: 'Merriweather';
    height: 45px;
    padding: 15px 0;
    display: block;
    position: sticky;
    content: '\00a0Số ký hiệu\0a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0 \00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0Trích yếu\00a0\00a0\00a0\00a0\00a0 \00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0 \00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0 \00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0 \00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0 \00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0\00a0';
    top: 0;
    left: 0;
    /* font-family: "Merriweather"; */
    font-size: 14px;
    font-weight: 600;
    line-height: 22px;
    text-align: left;
    color: var(--color-black);
    z-index: 9998;
        border-bottom: 1px solid #f1f1f1;
}
.NewSteeringControl .Detail .Expand a {
        display: inline-block;
        font: italic 12px Tahoma;
        padding: 5px 0 0;
}
.NewSteeringControl .Detail .Title:hover {
        color: #0060a0;
}
.NewSteeringControl .download {
        color: #005f9d;
        display: inline-block;
        float: right;
        font: bold 12px Tahoma;
        margin-bottom: 5px;
        text-decoration: underline;
}
.NewSteeringControl .DetailScroll {
        padding: 10px;
        padding-top:0;
        border-top: 0;
        background: #fff;
        overflow: auto !important;
        border: 1px solid #eee;
}
.NewSteeringControl .DetailScroll .ListItem .item {
           padding: 6px 15px 6px 0;
    position: relative;
    display: flex;
    width: 100%;
    gap: 20px;
}
.NewSteeringControl .DetailScroll .ListItem .item:nth-child(2n+1) {
        /**background: #f4f4f4;**/
}

.NewSteeringControl .DetailScroll .ListItem .item + .item {
    border-top: 1px solid #EEEEEE;
}
.NewSteeringControl .DetailScroll .ListItem .item a{
        font-size: 14px!important;
        color: #333;
        text-decoration: none;
}
.NewSteeringControl .DetailScroll .Title {
        color: #205d9b;
        cursor: pointer;
        display: inline-block;
        /* font: bold 13px Tahoma; */
        text-align: left;
        font-size: 14px;
        font-weight: 500;
}
.NewSteeringControl .DetailScroll .Expand a, .DateIssued {
        color: #495057;
        display: inline-block;
        margin-bottom: 2px;
        font-size: 13px!important;
}
.NewSteeringControl .DetailScroll .Title:hover {
        color: #0161a1;
}
.NewSteeringControl .DetailScroll ul {
      display: grid; */
    gap: 0;
    grid-template-areas:         "left right"        "left-below right";
    grid-template-columns: 175px 1fr;
    flex: 1;
}
.NewSteeringControl .Expand {
        display: none;
}
.NewSteeringControl  .dwnload {
        display: none;
}
.NewSteeringControl .DetailScroll .ListItem .item ul li:nth-child(1) {
    width: 180px;
    grid-area: left;
}
.NewSteeringControl .DetailScroll .ListItem .item ul li:nth-child(2) {
    grid-area: left-below;
    position: unset;
}
.NewSteeringControl .DetailScroll .ListItem .item ul li:nth-child(3) {
    border: 1px solid #f1f1f1;
    border-top: 0;
    border-bottom: 0;
    padding: 0 20px;
    grid-area: right;
    border-right: 0;
    padding-right: 0;
}
.NewSteeringControl .DetailScroll ul li {
                height: 100%;
        font-size: 14px;
}
.NewSteeringControl .DetailScroll ul li:first-child {
        grid-area: left;
        padding-right: 0;
}
.NewSteeringControl .DetailScroll ul li:nth-child(2) {
        /** grid-area: bottom;**/
     
}
.NewSteeringControl .DetailScroll ul li:nth-child(3) {
        /**grid-area: right;***/
        padding:8px;
        line-height: 1.3333;
}
.NewSteeringControl .DetailScroll .item:not(:last-child) ul {
        border-bottom: 0;
}
@media only screen and (max-width: 1023px) {
        .NewSteeringControl {
                padding: 0!important;
                        margin: 10px;
        }
        .NewSteeringControl .DetailScroll{
        max-height: auto;
        }
}
@media only screen and (max-width: 768px){
        .NewSteeringControl .Header {
            margin-top: 5px;
        }
        .NewSteeringControl .DetailScroll {
                min-height: 300px;
        }
        div.NewSteeringControl 
        {
                padding: 0 !important;
                margin: 0 10px;
                margin-bottom: 10px;
        }
        .NewSteeringControl .DetailScroll ul{
                grid-template-columns: 80px 85px 1fr 50px;
        }
        .SingleTab .Wrap .first .image{
                margin-right: 10px;
        }
        .SingleTab .Wrap{
                padding: 10px !important;
        }
        .SingleTab .Wrap .next li a{
                padding-right: 0!important;
        }
}
